.page-item {
    cursor: pointer;
}

.addressHide{
    display: none;
}
.phoneHide{
    display: none;
}
.emailHide{
    display: none;
}
.requisitesHide{
    display: none;
}
.client_id_checkbox {
    display: none; !important;
}
.loading {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    z-index: 10;
    background-color: rgba(0, 0, 0, .4);
    display: none;
    align-items: center;
    justify-content: center;
}
.loading.active {
    display: flex;
}
.loading img {
    width: 300px;
    min-width: 300px;
    height: 200px;
    min-height: 200px;
}
tr, th, p, span, input, option{
    font-size: 15px;
}
.btn{
    font-size: 13px;
}
.center{
    padding: 0 450px;
    font-size: 20px;
    font-weight: bold;
}